Subject: RE:Message from Walmart.com Customer: Ask a question, 200010958669934 #Ref 2023062100314373
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 21 Jun 2023 10:46:12 -0700

Hello Fati / Walmart Team-

Thank you for your email.  Unfortunately, your return request is past both Walmart and Designer Living's 30-day return policy period; for this reason, we are unable to honor your request at this time.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

fati aryanpour wants to connect with you for the order below:

Customer Order Number:  200010958669934

Purchase Order No:  108811230443274

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Queen Comforter Set with Bed skirt Microfiber 5-Piece Floral Printed Bedding Sets, Yellow/Gray/258951021

Customer Message:

I want to return this item as its quality is low please let me know how can I return this one, I was in travel and I could not return sooner
Thanks for your time and consideration
All the best

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team